package com.ss.android.ugc.aweme.account.profilebadge;

import X.C0800IUt;
import X.C3316JTn;
import X.PgU;
import com.bytedance.covode.number.Covode;

public interface UserGetApi {
    public static final C3316JTn LIZ = C3316JTn.LIZ;

    static {
        Covode.recordClassIndex(52100);
    }

    @C0800IUt(LIZ = "/aweme/v1/user/profile/self/")
    PgU<UserGetResponse> getSelf();
}
